package es.uv.dagarcos.master.dto;

import java.time.Instant;

public class ShardEventTimeSeriesDto {

    private Instant timestamp;
    private long totalEvents;

    public ShardEventTimeSeriesDto(Instant timestamp, long totalEvents) {
        this.timestamp = timestamp;
        this.totalEvents = totalEvents;
    }

    public Instant getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Instant timestamp) {
        this.timestamp = timestamp;
    }

    public long getTotalEvents() {
        return totalEvents;
    }

    public void setTotalEvents(long totalEvents) {
        this.totalEvents = totalEvents;
    }

    
}
